WMSTICKYNOTES(1)

NAME
wmstickynotes - Window Maker style dockapp to create sticky notes on desktop.

SYNOPSIS
wmstickynotes [OPTIONS]

OPTIONS

-n, --nostore
    Don't store notes (or read previously stored notes)

-d [dir], --directory=[dir]
    Set directory in which to store/read notes. Defaults to $HOME/.wmstickynotes

-v, --version
    Print version information

-h, --help
    Print usage

COPYRIGHT
Copyright 2009 Heath Caldwell <hncaldwell@fastmail.com>